VDI Release Version 2.1.6 Follow

VDI Plugins for release version 2.1.6

Click here to download VDI Client 2.1.6

For this VDI release, plugin 4.6.15630.0430 or later is required. Click a plugin link below to download. 

Compatible plugins

2.1.6 

Citrix

Windows x86 or x64: 4.6.15647.0930

Mac (10.14+): 5.3.45638.0930

IGEL x64: 3.5.470868.0929

eLux RP5 x86: 3.5.470295.0929

eLux RP6 x64: 3.5.470868.0929

HP ThinPro OS x86: 3.5.470295.0929

HP ThinPro OS x64: 3.5.470868.0929

Ubuntu x86: 3.5.470295.0929

Ubuntu x64: 3.5.470868.0929

VMware

Windows x86 or x64: 4.6.15647.0930

2.1.5 

Citrix

Windows: 4.6.15630.0430

IGEL/eLux/HP ThinPro OS/Ubuntu: 3.5.399781.0429

VMware

Windows: 4.6.15630.0430